import request from '@/utils/request'
import requestFile from '@/utils/requestfile'
import qs from 'qs'
export function dangerCriteria(params) {
  return request({
    url: '/api/dangerJobReport/criteria',
    method: 'get',
    params
  })
}

export function dangerJobReport(params) {//报告分页
  return request({
    url: '/api/dangerJobReport/page',
    method: 'get',
    params
  })
}
export function dangerJobReportEnterprise(params) {//企业分页
  return request({
    url: '/api/dangerJobReport/pageEnterprise',
    method: 'get',
    params
  })
}

export function postDangerJobReport(data) {
  return requestFile({
    url: '/api/dangerJobReport',
    method: 'post',
    data
  })
}